body{
  animation-name: fade;

animation-duration: 1.0s;

animation-fill-mode: forwards;

background-color:white;
}
img {
  width: 300px;
  height: auto;
  align-items: center;
  justify-content: space-between;
  justify-content: space-evenly;
  display: block;
  width: 30%;
  margin: auto;
  
  }
  .bouton1{
    color: black;
    border: black;
    text-decoration: none;
  }
  nav div{
  
    padding: 30px;
  
  }
  nav{
    padding: 30px;
    background-color: #43A9EF;
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    justify-content: space-between;
    padding-left: 50px;
  }
.titre{
text-shadow:0 0 2px #43A9EF,0 0 30px #43A9EF,0px 0px 5px #43A9EF, 0 0 150px #00FFFC;color:#00FFFC;
background-color:white;
padding-top: 2cm;
position: fixed;

}
.separateur_ligne{
  width : 1534px;
  position: relative;
  bottom: 10px;

}
.defmil{
  column-count: 4;
  text-align: center;
  padding-top: 2cm;
  display: flex;
}
@keyframes fade {
  0% {

    opacity: 0;

  }
  100% {
    opacity: 1;
  }

}

video{
  padding-bottom: 3cm;
}